@charset "UTF-8";


.st-mainColumn {
	font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}


.menuList_item a {
	text-decoration: none;
}



.st-mainColumn p {
	padding-left: 25px;
	padding-right: 25px;
}
@media screen and (max-width: 768px) {
	.st-mainColumn p {
		padding-left: 0;
		padding-right: 0;
	}
}

.st-mainColumn strong {
	font-weight: bold;
}

.st-mainColumn sup {
	font-size: 70%;
	vertical-align: top;
	position: relative;
	top: 0em;
}


/* section */
.sw-section + .sw-section {
	margin-top: 80px;
}



/* サイドメニュー --------------------------------------------------------------------- */
@media screen and (min-width: 769px) {
	.page-pub .menuList_item-pub>a {
    border: solid 1px #323232;
    background-color: #323232;
    color: #fff;
	}
	.page-pub .menuList_item-pub>a:after {
		border-color: #fff;
	}
}



/* ページタイトル --------------------------------------------------------------------- */
.page-pub .st-pageHead {
	background-image: url(../images/keyVisual.jpg);
}

/* グレーBOX --------------------------------------------------------------------- */
.howto-stepBox {
	margin-top: 40px;
	border-radius: 4px;
	background-color: #f6f6f6;
	margin-bottom: 20px;
	padding: 30px 30px 20px;
	position: relative;
}
h3.howto-stepBox_head,
h4.howto-stepBox_head {
	display: inline-block;
	border-radius: 60px;
	background-color: #323232;
	padding: 4px 20px;
	color: #fff;
	font-weight: bold;
	line-height: 1.5;
	position: absolute;
	top: -18px;
}
@media screen and (max-width: 768px) {
	.howto-stepBox {
		padding: 8vw 4vw 4vw;
	}
	h3.howto-stepBox_head,
	h4.howto-stepBox_head {
		max-width: calc(100% - 40px);
	}
}

/* チェックリスト --------------------------------------------------------------------- */

.howto-checkList_item {
	background: url(../images/icon_check.png) no-repeat left 9px;
	padding: 5px 0 5px 36px;
	font-weight: bold;
}

/* SP左右余白 --------------------------------------------------------------------- */
.howto-step_body p {
	margin-bottom: 1rem;
}
@media screen and (max-width: 768px) {
	.howto-step_body {
		padding: 0 20px;
	}
}

/* サポート --------------------------------------------------------------------- */
.howto-support {
	margin-top: 40px;
}
.howto-support h3 {
}
.howto-support a {
	color: #0e81f6;
	text-decoration: underline;
}
.howto-support a:hover {
	text-decoration: none;
}
@media screen and (max-width: 768px) {
	.howto-support h3 {
	}
	.howto-support_head {
		margin: 0 auto 25px;
		padding: 8px 4vw;
	}
	.howto-support_text {
		padding: 0 4vw;
	}
}

/* 冒頭部 --------------------------------------------------------------------- */

.howto-lead_head {
	font-weight: bold;
	line-height: 1;
}
.howto-lead_image {
	margin-top: 25px;
}
.howto-lead_text {
	margin-top: 20px;
	font-weight: bold;
}
.howto-lead_text a {
	color: #0e81f6;
	text-decoration: underline;
}
.howto-lead_text a:hover {
	text-decoration: none;
}
.howto-lead_box {
	margin-top: 20px;
	background: #f6f6f6 url(../images/bg_flow.png) no-repeat 95% center;
	padding: 30px 40px !important;
}
.howto-lead_notes {
	line-height: 1.6;
	padding-top: 15px;
}
@media screen and (max-width: 768px) {
	h2.howto-lead_head {
		line-height: 1.6;
		text-align: left;
		padding: 0;
	}
	.howto-lead {
		padding: 0 4vw;
	}
	.howto-lead_head {
	}
	.howto-lead_box {
		background-position: center 95%;
		background-size: 80%;
		padding: 20px 4vw 53% !important;
	}
}

/* STEP1 --------------------------------------------------------------------- */

.howto-step1_text2 {
	margin-top: 20px;
}
.howto-step1-1_head {
	margin-top: 40px;
}
.howto-step1_text4 {
	margin-top: 20px;
}
.howto-first {
	margin-top: 30px;
	border-radius: 4px;
	background-color: #eef7ff;
	padding: 0 25px;
}
h3.howto-first_head {
	padding: 15px 0;
	color: #0e81f6;
	font-weight: bold;
	text-align: center;
	position: relative;
	cursor: pointer;
}
.howto-first_head:after {
	content: "";
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-left: 16px;
	border-right: solid 2px #0e81f6;
	border-top: solid 2px #0e81f6;
	transform: rotate(135deg);
	transition: .2s;
	position: relative;
	top: -4px;
}
.howto-first_head.is-open:after {
	transform: rotate(-45deg);
	top: 0;
}
.howto-first_body {
	display: none;
	padding: 0 0 20px;
}
.howto-first_btn + .howto-first_text {
	margin-top: 40px;
	
}
.howto-first_btn {
	width: 340px;
	margin: 20px auto 0;
}
.howto-first_btn a {
	display: block;
	width: 100%;
	border-radius: 5px;
	border: solid 2px #323232;
	padding: 12px 0;
	color: #323232;
	font-weight: bold;
	text-align: center;
	transition: .2s;
	text-decoration: none;
}
.howto-first_btn a:after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 16px;
	border-right: solid 3px #323232;
	border-top: solid 3px #323232;
	transform: rotate(45deg);
}
.howto-first_btn a:hover {
	background-color: #323232;
	color: #fff;
}
.howto-first_btn a:hover:after {
	border-color: #fff;
}
.howto-step1-2_head {
	margin-top: 60px;
}
.howto-step1-3_head {
	margin-top: 60px;
}
.howto-step1-3_image {
	text-align: center;
}
.howto-step1-3 .howto-stepBox {
	padding: 40px 20px 0;
}
.howto-step1-3 .howto-stepBox + .howto-step1-3_text {
	margin-top: 20px;
}
.howto-step1-4_head {
	margin-top: 60px;
}
.howto-step1-4_indent {
	margin-left: .6em;
	text-indent: -.6em;
}
.howto-step1-4_indent + .howto-step1-4_indent {
	margin-top: 15px;
}
.howto-stepBox + .howto-step1-4_text {
	margin-top: 20px;
}
@media screen and (max-width: 768px) {
	.howto-first {
		padding: 0 4vw;
	}
	h3.howto-first_head {
		line-height: 1.6;
		padding: 3vw 4vw 3vw 0;
		text-align: left;
	}
	.howto-first_head:after {
		position: absolute;
		right: 0;
		top: 50%;
		margin-top: -5px;
	}
	.howto-first_head.is-open:after {
		top: 50%;
	}
	.howto-first_btn {
		width: 90%;
	}
	.howto-first_btn a {
	}
	.howto-step1-3 .howto-stepBox {
		margin-top: 50px;	
	}
	.howto-step1-3 .howto-stepBox_head {
		top: -30px;
	}
}

/* STEP2 --------------------------------------------------------------------- */
.howto-step2-1_head {
	margin-top: 40px;
}
.howto-step2_image {
	margin-top: 20px;
	background-color: #f6f6f6;
	padding: 30px 0;
	text-align: center;
}
.howto-step2-2_head {
	margin-top: 60px;
}
.howto-step2_image + .howto-step2-2_text {
	margin-top: 25px;
}
@media screen and (max-width: 768px) {
	.howto-step2_image {
		padding: 4vw;
	}
}

/* STEP3 --------------------------------------------------------------------- */
.howto-step3-1_head {
	margin-top: 40px;
}
.howto-step3_image {
	margin-top: 20px;
	background-color: #f6f6f6;
	padding: 30px 0;
	text-align: center;
}
.howto-step3-1_indent {
	margin-left: .6em;
	text-indent: -.6em;
}
.howto-step3-1_indent + .howto-step3-1_indent {
	margin-top: 15px;
}
.howto-step3-2_head {
	margin-top: 60px;
}
@media screen and (max-width: 768px) {
	.howto-step3_image {
		padding: 4vw;
	}
}

/* STEP4 --------------------------------------------------------------------- */
.howto-step4-1_head {
	margin-top: 40px;
}
.howto-step4_image {
	margin-top: 20px;
	background-color: #f6f6f6;
	padding: 30px 0;
	text-align: center;
}
.howto-step4-2_head {
	margin-top: 60px;
}
.howto-step4_image + .howto-step4-2_text {
	margin-top: 25px;
}
@media screen and (max-width: 768px) {
	.howto-step4_image {
		padding: 4vw;
	}
}


@media screen and (max-width: 768px) {
	.st-mainColumn .howto-support_text {
		padding-left: 4vw;
		padding-right: 4vw;
	}
}


/* option service --------------------------------------------------------------------- */

table.optionService {
	width: 100%;
	border: 1px solid #666;
	border-collapse: collapse;
	margin-bottom: 30px;
}

table.optionService th {
	background: #333;
	font-size: 12px;
	color: #fff;
	border: 1px solid #fff;
}

table.optionService th.option {
	background: #0e81f6;
}

table.optionService th,
table.optionService td {
	padding: 13px 15px;
	vertical-align: middle;
	text-align: center;
	border-collapse: collapse;
	line-height: 1.7;
	border: 1px solid #666;
}

table.optionService td {
	width: 30%;
	text-align: center;
	font-size: 17px;
}
table.optionService td.item {
	text-align: left;
	font-size: 12px;
	background: #eef7ff;
}

table.optionService th strong,
table.optionService td strong {
	font-size: 18px;
	font-weight: bold;
}

table.optionService th span,
table.optionService td span {
	font-size: 12px;
}

table.optionService td span.bdr {
	border: 1px solid #666;
	display: inline-block;
	position: relative;
	padding: 5px 7px;
	margin-right: 10px;
	border-radius: 3px;
	line-height: 1;
	vertical-align: top;
}

@media screen and (max-width: 768px) {
	table.optionService {
		margin: 0 4vw 8vw;
		width: auto;
	}
	
	table.optionService th {
		font-size: 3vw;
	}
	
	table.optionService th,
	table.optionService td {
		padding: 2vw;
		line-height: 1.5;
	}

	table.optionService td {
		font-size: 3.5vw;
		width: 30%;
	}
	table.optionService td.item {
		font-size: 3vw;
		width: 40%;
	}
	table.optionService th strong,
	table.optionService td strong {
		font-size: 3.5vw;
	}
	table.optionService th span,
	table.optionService td span {
		font-size: 3vw;
	}
	table.optionService td span.bdr {
		padding: 0.5vw 1vw;
		margin-right: 3vw;
	}
}

